IDEAS

Help shape the future of CurseForge!

Require Mods to Show which version of Forge/Fabric is supported

Having every mod show which version of Forge/Fabric their mod currently supports would make creating a modpack and debugging less of a hassle and more transparent - to make a much more informed decision on which mod or forge version to use. Thank you.

  • Guest
  • Jan 3 2021
  • Attach files